@charset "UTF-8";
/* CSS Document */

/* Document Setup */
html { height:100%; }
body { font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333; background-image:url(../assets/images/glossymetal.jpg); font-size:11px; }
img { border:none; }
p {display:compact;}

/* Page Holders */
#mainContainer { position: absolute; left: -450px; top: -310px; width: 100%; height: 100%; }
#mainContentShadow { position: absolute; left: 50%; top: 50%; width:910px; height: 687px; background: url(../assets/images/shadowAlpha.png) no-repeat bottom right    !important; }
#mainContent { position:absolute; border:1px #606060 solid;  display:block; width:900px; height:682px; right:5px; bottom:5px; }


/* Home Elements */
#homeHeader { position:absolute; width:900px; height:62px; background-image:url(../assets/images/homeHeader.gif); }
#mainImage { position:absolute;left:284px; top:62px; width:618px; height:327px; }
#mainLeft {position:absolute; top:62px; width:284px; height:327px;}
#contactBar { position:absolute; width:900px; height:63px; top:388px; background-image:url(../assets/images/contactBar.jpg); }
#leftAddress { position:absolute; width:282px; height:63px; font-size:12px; color:#FFFFFF; text-align:center; vertical-align:middle; margin-top:15px; line-height:16px; }


/* Internal Page Elements */
#internalMainImage { position:absolute; top:62px; width:618px; height:327px; left:284px; }
#internalContent { position:absolute; top:62px; width:284px; height:390px; left:0px; background-color:#ce1715; color:#FFFFFF; font-size: 11px; }
#internalContent a {text-decoration:underline; color:#FFFFFF;}
#internalContent a:hover {text-decoration:none;}
#internalContent h1 { font-size:14px; margin:15px;}
#internalContent p {margin:15px; }
#contactBarInternal { position:absolute; width:616px; right:0px; height:63px; top:388px; background-image:url(../assets/images/contactBar.jpg); background-position:right; }
#internalLeftContent { position:absolute;line-height:13px; left:10px; top:35px; width:260px; font-size:10px; }
#internalLeftContent a {color:#ce1715; text-decoration:none;}
#internalLeftContent a:hover {text-decoration:underline;}


/* Menu Elements */
#mainMenu {	position:absolute; width:616px; height:53px; right:0px; top:8px; }
#mainMenu ul { list-style:none; list-style-position:inside; }
#mainMenu li { float:left; line-height:25px; vertical-align:middle; }
#mainMenu li a { color:#b3b4b6;  padding-right:11px; padding-left:11px; padding-top:3px; padding-bottom:3px; text-decoration:none; }
#mainMenu li a:hover { color:#FFFFFF; }


/* Large Footer Image Menu Elements */
#rightImages { position:absolute; top:450px; width:618px; height:232px; right:0px; background-color:#FFFFFF; background-image:url(../assets/images/rightImages.jpg); background-repeat:no-repeat; }
#contactLink { position:absolute; height:150px; width:135px; top:44px; }
#restorationLink { position:absolute; height:150px; width:135px; top:44px; left:158px; }
#servicingLink { position:absolute; height:150px; width:135px; top:44px; left:316px; }
#performanceLink {
	position:absolute;
	height:150px;
	width:135px;
	top:49px;
	left:474px;
}
#welcomeNote {position:absolute; top:10px; height:30px; right:15px; width:250px;}


#leftContentBG { position:absolute; width:282px; height:232px; top:450px; background-image:url(../assets/images/leftContent.jpg); background-repeat:no-repeat; background-color:#FFFFFF; }
#leftContent {
	position:absolute;
	line-height:13px;
	left:10px;
	top:13px;
	width:260px;
	font-size:10px;
	height: 209px;
}
#leftContent a {color:#ce1715; text-decoration:none;}
#leftContent a:hover {text-decoration:underline;}
